@charset "UTF-8";

.topnikiku_namesp4{font-size:14px;display:block;}
.topnikiku_namesp_img{display:block; width: 320px; padding-top: 15px;}
.topnikiku_prof .prof_name_img{display:block;width: 216px; padding: 0 0 7px 0;vertical-align: baseline;}

/*******************************
tablet
*******************************/
@media screen and (max-width: 768px) {
    .topnikiku_namesp4{font-size:11px;display:block;}
    .topnikiku_namesp_img{display:block; width: 240px; padding-top: 10px;}
    .topnikiku_prof .prof_name_img{display:block;width: 216px; padding: 0 0 7px 0;vertical-align: baseline;}
}

/*******************************
sp
*******************************/
@media screen and (max-width: 599px) {
    .topnikiku_namesp4{font-size:12px;display:block;}
    .topnikiku_namesp_img{display:block; width: 220px; padding-top: 10px;}
    .topnikiku_prof .prof_name_img{display:block;width: 200px; padding: 0 0 7px 0;vertical-align: baseline;}
}
